.banner {
  width: 100%;
  height: 43rem;
margin-top:26.8rem;

}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content {
  width: 160rem;
  min-height: calc(100vh - 68.5rem);
  margin: 0 auto;
  position: relative;
}

.detail-nav {
  width: 68rem;
  height: 2.4rem;
  margin-top: 2rem;
  display: flex;
  align-items: center;
  color: #333;
  font-size: 1.4rem;
}

.detail-nav-logo {
  width: 2.4rem;
  height: 2.4rem;
}

.detail-nav-logo img {
  width: 100%;
  height: 100%;
  display: block;
}

.detail-nav a {
  color: #333;
  font-size: 1.4rem;
}

.detail-nav a:hover {
  color: var(--color);
}

.detail-nav span {
  padding: 0 1rem;
}

.art {
  padding-top: 5rem;
  display: flex;
  justify-content: center;
  padding-bottom: 6rem;
}

.content-left {
  width: 116.5rem;
}

.content-left .title {
  width: 105.2rem;
  font-size: 3.6rem;
  color: #333;
  text-align: center;
  line-height: 5rem;
  font-weight: 500;
  margin: 0 auto 3rem;
}

.content-left .info {
  font-size: 1.6rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  color: #666666;
  text-align: center;
  padding-bottom: 2.3rem;
  border-bottom: 0.1rem solid #ccc;
  margin-bottom: 2rem;
}

.content-left .info span {
  padding: 2rem;
}

.vsb_content {
  font-size: 1.6rem;
}

.pre-nex>div {
  color: #333;
  font-size: 2.4rem;
  margin-bottom: 3rem;
}

.pre-nex>div:hover a {
  color: #791CB5;
  border-bottom: .1rem solid #791CB5;
}

.content-left .file {
  padding-bottom: 4rem;
  border-bottom: .1rem solid #ccc;
}

.content-left .file a {
  font-size: 2rem;
  line-height: 3.6rem;
  color: #000;
  font-family: PingFang SC, PingFang SC;
  display: block;
}

.content-left .file a:hover {
  color: var(--color);
}